.version.shalimar /* version checker */
{
	color: #0000EF;
	background-color: #DAFA7E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 787px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 127px;
	padding-bottom: 160px;
}

#slideshowu79247
{
	z-index: 3;
	width: 0.01px;
	height: 434px;
	left: -91px;
	margin-top: 42px;
	position: relative;
}

#u79268
{
	position: absolute;
	width: 1012px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: -948px;
	left: 843px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u79268popup
{
	z-index: 4;
}

#u79279
{
	z-index: 5;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u79279_img
{
	padding-left: 1px;
}

#u79271
{
	z-index: 7;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u79271_img
{
	margin: 49px 136px 49px -136px;
}

#u79355
{
	z-index: 9;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u79355_img
{
	margin-left: -125px;
	margin-top: 14px;
	margin-right: -25px;
}

#u79275
{
	z-index: 11;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u79275_img
{
	margin-left: -162px;
	margin-right: -36px;
	margin-bottom: -13px;
}

#u79277
{
	z-index: 13;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u79271_clip,#u79355_clip,#u79275_clip,#u79277_clip
{
	overflow: hidden;
	width: 968px;
	height: 642px;
}

#u79277_img
{
	margin-left: -21px;
	margin-right: -163px;
	margin-bottom: -5px;
}

#u79395
{
	z-index: 15;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u79395_img
{
	padding-left: 304px;
	padding-right: 303px;
}

#u79252
{
	position: absolute;
	width: 1162px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 18px;
}

#u79252popup
{
	z-index: 17;
}

#u79259
{
	z-index: 18;
	width: 318px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 94px;
}

#u79259_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u79257
{
	z-index: 20;
	width: 318px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 422px;
}

#u79358
{
	z-index: 22;
	width: 318px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u79259:hover,#u79257:hover,#u79358:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #00FF00;
	width: 318px;
	height: 203px;
	min-height: 0px;
	margin: -2px -10002px -2px -2px;
}

#u79257_img,#u79358_img
{
	margin-left: -22px;
	margin-right: -21px;
}

#u79261
{
	z-index: 24;
	width: 318px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: 94px;
}

#u79265
{
	z-index: 26;
	width: 318px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: 422px;
}

#u79259_clip,#u79257_clip,#u79358_clip,#u79261_clip,#u79265_clip
{
	overflow: hidden;
	width: 318px;
	height: 203px;
}

#u79261_img,#u79265_img
{
	margin-left: -22px;
	margin-right: -22px;
}

#u79398
{
	z-index: 28;
	width: 318px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: 750px;
}

#u79261:hover,#u79265:hover,#u79398:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #00FF00;
	width: 318px;
	height: 203px;
	min-height: 0px;
	margin: 211px -10002px -2px -2px;
}

#u79251-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -228px;
	left: 1780px;
}

#u79251-4popup
{
	z-index: 30;
}

#u79283-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -228px;
	left: 1810px;
}

#u79283-4popup
{
	z-index: 34;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu79246
{
	width: 0.01px;
	margin-left: -54px;
	margin-top: -476px;
}

#u79246
{
	z-index: 2;
	width: 1082px;
	height: 497px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u79246:hover
{
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 1082px;
	height: 497px;
	min-height: 0px;
	margin: -1px -10000px -2px 0px;
}

#u79245-4
{
	z-index: 38;
	width: 145px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u79245-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 9px -10000px 0px 0px;
}

#u79245-4:hover p
{
	color: #00FF00;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 138px;
}

#page .verticalspacer
{
	clear: both;
}

